@font-face {
    font-family: 'Arimo';
    src: /*url('../fonts/arimo-bold-webfont.woff') format('woff'),*/ url('../fonts/Arimo-Bold.ttf') format('truetype');
url('../fonts/arimo-bold-webfont.svg#arimobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Arimo';
    src: /*url('../fonts/arimo-regular-webfont.woff') format('woff'),*/ url('../fonts/Arimo-Regular.ttf') format('truetype'),
    url('../fonts/arimo-regular-webfont.svg#arimoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

html {
    font-size: 62.5%;
}

input, select {
    font: 400 20px/1.2 'Rubik', Arial, sans-serif;
}

iframe {
    border: none;
}

body {
    margin: 0;
    font: 400 1em/1.2 'Rubik', Arial, sans-serif;
    direction: rtl;
}

img {
    vertical-align: top;
    max-width: 100%;
    border: 0;
}

.wrapper{
    position: relative;
    overflow: hidden;
    width: 100%;
    background: url("../images/bg-main.jpg") no-repeat 50% 50%;
    background-size: cover;
}
.wrapper:before{
    content: "";
    background: url("../images/shuly.png") no-repeat 0 100%;
    background-size: contain;
    width: 50.3125%;
    height: 545px;
    position: absolute;
    bottom: 0;
    left: 28%;
}
.wrapper:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: url("../images/bg-hearts.png") no-repeat 50% 50%;
    background-size: cover;
    animation: pulse;
    animation-duration: 4s; /* don't forget to set a duration! */
    animation-iteration-count: infinite;
}

input[type=checkbox] + span {
    position: relative;
}

input[type=checkbox] {
    opacity: 0;
}

input[type=checkbox]:checked + span:before {
    background: #fff;
}

input[type=checkbox] + span:before {
    content: '';
    width: 11px;
    height: 11px;
    border: 1px solid #fff;
    position: absolute;
    background: transparent;
    right: -21px;
    top: 0px;
}

.checkmark {
    margin-right: 7px;
}

.main-section {
    position: relative;
    box-sizing: border-box;
    float: right;
    width: calc(100% - 395px);
}

.section-form {
    max-width: 315px;
    width: 100%;
    float: left;
    margin: 11px 0 10px 60px;
    box-sizing: border-box;
    z-index: 1;
    color: #fff;
}
.wrapper-section-form {
    position: relative;
    background-size: cover;
}

.wrapper-info-form {
    padding: 10px 15px 15px;
    color: #747474;
    margin: 0 -12px;
    background: #fff;
    border-radius: 15px;
}

.wrapper-info-form>p{
    color: #747474;
    font-size: 1.522em;
    margin: 0;
    text-align: justify;
    line-height: 1.1;
}

.thank-block {
    position: absolute;
    top: -11px;
    left: -12px;
    right: -12px;
    background: #fff;
    display: none;
    z-index: 1111;
    border-radius: 0 0 12px 12px;
    padding: 40px 20px;
}
.thank-block-holder{
    display: flex;
    flex-direction: column;
    width: 100%;
    min-height: 342px;
    align-items: center;
    justify-content: flex-end;
    text-align: center;
}

.wrapper-section-form h2 {
    color: #273991;
    margin: 0 auto;
    font-weight: 400;
    font-size: 40px;
}
.thank-block-holder h2 {
    font-size: 3.141em;
}
.thank-block-holder h2 strong{
    display: block;
    font-size: 1.22em;
}
.thank-block-logo{
    display: flex;
    width: 100%;
    justify-content: center;
    box-sizing: border-box;
    max-width: 123px;
    margin: 0 auto 35px;
}
.content-holder {
    position: relative;
    overflow: hidden;
}
.content-section {
    position: relative;
    z-index: 1;
}
.content-holder video{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}
.info-block {
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    padding: 65px 61px 48px;
    max-width: 1455px;
    margin: 0 auto;
    height: 100vh;
}
.main-section .shuly{
    display: none;
}
.info-block .text-wrapper {
    color: #fff;
    /*position: relative;*/
    box-sizing: border-box;
}

.logo {
    position: absolute;
    top: 32px;
    z-index: 10;
    left: 60px;
}
.logo img{
    width: 255px;
}

.main-section h2 {
    /*text-shadow: 0px 0px 0px #263b91;*/
        font-size: 5.498em;
        line-height: 1.26;
        margin: 0 0 20px;
        font-weight: 500;
        letter-spacing: 0;
        position: relative;
        font-family: "Rubik";
        filter: drop-shadow(5px 3px 0px #263b91);
        stroke-opacity: 0.6;
}
.main-section h1 {
    /*text-shadow: 4px 3px 2px #263b91;*/
    font-size: 9.721em;
    line-height: 0.8;
    margin: 0 0 28px;
    font-weight: 700;
    letter-spacing: -2px;
    position: relative;
    font-family: "Rubik";
    filter: drop-shadow(5px 3px 0px #263b91);
    stroke-opacity: 0.6;
    -webkit-text-stroke-width: 0px;
    stroke-width: 0px;
}

.main-subtitle {
    font-size: 100px;
}

/*.main-section h1 br{
    display: none;
}
*/
.promo-text {
    font-size: 3.243em;
    margin: 0 0 55px;
    position: relative;
    z-index: 20;
    text-shadow: 2px 2px 3px #263b91;
    filter: drop-shadow(2px 2px 3px #263b91);
    color: #fff;
    letter-spacing: -1px;
    line-height: 1.3;
}
.promo-text p {
    margin: 0;
}


.section-form {

    box-sizing: border-box;
}

.section-form label {
    display: block;
    font-size: 20px;
    margin-bottom: 8px;
    padding-right: 14px;
    font-weight: 400;
    display: none;
}

.section-form h4 {
    text-align: center;
    margin: 0 0 16px;
    font-size: 2.679em;
    font-weight: 700;
    letter-spacing: -0.5px;
}

.section-form input[type=text], .section-form input[type=tel], .section-form input[type=email], .section-form input[type=number], select {
    width: 100%;
    border-radius: 12px;
    background: #fff;
    border: none;
    height: 38px;
    line-height: 43px;
    font-size: 2.045em;
    padding: 0 18px;
    box-sizing: border-box;
    -webkit-appearance: none;
    color: rgb(38,59,145);
    font-weight: 500;
}

input::-webkit-input-placeholder {
    color: rgb(38,59,145);
    opacity: 0.48;
}

input::-moz-placeholder {
    color: rgb(38,59,145);
    opacity: 0.48;
}

input:-moz-placeholder {
    color: rgb(38,59,145);
    opacity: 0.48;
}

input:-ms-input-placeholder {
    color: rgb(38,59,145);
    opacity: 0.48;
}

.wrapper-input {
    margin-bottom: 13px;
    position: relative;
}

.wrapper-input .wrapper-select {
    width: 53%;
    margin-right: 10px;

    box-sizing: border-box;
}

.wrapper-input select {
    padding-right: 20px;

}

.section-form label span {
    font-size: 13px;
    line-height: 1.1;
    display: inline-block;
    width: 100%;
    margin: 0;
}

.flex-layout {
    display: flex;
}

.section-form .wrapper-checkbox label {
    padding-right: 0;
    display: flex;
    align-items: center;
    position: relative;
}

.wrapper-checkbox .required:before {
    top: -2px;
}

.wrapper-select {
    position: relative;
}

.wrapper-select:after {
    content: '^';
    color: #263b91;
    width: 17px;
    height: 18px;
    background: #fff;
    position: absolute;
    left: 12px;
    top: 10px;
    transform: rotate(180deg);
    font-size: 25px;
}

.wrapper-checkbox {
    margin-bottom: 9px;
    position: relative;
    font-weight: 600;
    padding: 0 8px 0 0;
}
.wrapper-checkbox .required:before{
    top: -7px;
    right: -9px;
}
.wrapper-checkbox>label {
    margin-bottom: 5px;
}

.section-form .btn {
    width: 100%;
    border-radius: 12px;
    border: none;
    color: #fff;
    background: #273992;
    height: 42px;
    line-height: 42px;
    text-align: center;
    font-size: 2em;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
}

.section-form input[type=submit] {
    margin: 0 auto 15px;
    display: block;
    cursor: pointer;
    font-family: 'Rubik', Arial, sans-serif;
    background: #fff !important;
    border: 2px solid #f99f1e;
    -webkit-appearance: none;
    color: #273992;
    font-weight: 500;
    font-size: 2.42em;
    height: 49px;
    width: 195px;
    box-shadow: inset 1px 1px 1px #263b91, inset -1px -1px 1px #263b91, inset 1px -1px 1px #263b91, inset -1px 1px 1px #263b91;
}

.required:before {
    content: '*';
    color: #fff;
    position: absolute;
    top: -7px;
    right: -7px;
    font-weight: 400;
    font-size: 23px;
    background: url("../images/required-mark.png") no-repeat;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    overflow: hidden;
    pointer-events: none;
}

.section-form a.btn {
    margin-bottom: 18px;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.section-form h5 {
    color: #747474;
    font-size: 1.55em;
    margin: 0;
}

.text-policy {
    color: #747474;
    font-size: 1.51em;
    text-align: justify;
}

.text-policy a {
    color: #747474;
}

.text-policy p {
    margin: 0;
}

.form-box {
    background: #00b6f6;
    padding: 8px 15px 1px;
    margin: 0 -12px 15px;
    border-radius: 15px;
}
.section-form h3 {
    font-size: 4.199em;
    text-align: center;
    margin: 0;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 1.1;
}
.section-form .form-box h3 {
    font-size: 3.41em;
    color: #263b91;
    margin: 0 0 10px;
    font-weight: 500;
    letter-spacing: -1px;
    line-height: 1.1;
}
.section-form .form-box .btn{
    background: #fff;
    font-size: 2.287em;
    font-weight: 500;
    color: #263b91;
    max-width: 275px;
    border-right: 12px;
    height: 35px;
    line-height: 35px;
}

.errorText {
    color: yellow;
    position: relative;
    bottom: -10px;
    right: 10px;
    font-size: 15px;
}

.wrapper-checkbox .errorText {
    bottom: 0;
}


.text-policy span {
    text-decoration: underline;
}

.logo-mobile {
	display: none;
}

.logo-desktop {
	display: block;
}

.mobile-video{
    display: none;
}

.call-btn{
    display: none;
}
.phone-floating-block {
    display: none;
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 15px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 40%);
    background: #f7961c;
    text-align: center;
    z-index: 100;
}
.phone-floating-block .call-in-btn {
    width: calc(100% - 60px);
    /* left: 15px; */
    /* bottom: 15px; */
    /* right: 15px; */
    text-align: center;
    box-sizing: border-box;
    margin: 17px auto;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 40%);
    display: block !important;
    background: #f7961c;
    text-align: center;
    font: 700 3.973em/79px 'Rubik', sans-serif;
    font-size: 2.5em;
    text-decoration: none;
    outline: none !important;
    border-radius: 26px;
    border: 2px solid #273992;
    color: #273992;
    height: 49px;
    line-height: 44px;
}
.phone-floating-block .call-in-btn.btn-blue {
    background: #273992;
    border: 3px solid white;
    color: #ffffff;
}
.phone-floating-block .call-in-btn.btn-white {
    background: #ffffff;
    border: 3px solid #273992;
    color: #273992
}
.phone-floating-block .call-in-btn img {
    width: 35px;
    margin: 0 10px 3px;
    display: inline-block;
    vertical-align: middle;
}
p.reach-us-number {
    font-size: 1.522em;
    color: #009be7;
}
.reach-us-number a{
    color: #009be7;
    text-decoration: none;
    white-space: nowrap;
}

.text-policy .text-policy-title{
    text-decoration: none;
    font-weight: bold;
}
.info-block{
    display: none;
    display: block;
}
.advantage-block{
    display: block;
    display: none;
    min-height: 100vh;
    z-index: 1;
    position: relative;
    padding: 50px 150px 105px 170px;
    color: #fff;
    box-sizing: border-box;
}

.advantage-block > h2, .advantage-block > h3{
    font-size: 60px;
    text-align: center;
    margin: 0;
    font-family: 'Arimo', Arial, sans-serif;
}
.advantage-block > h3{
    font-weight: normal;
    margin-bottom: 14px;
}
.promo-image{
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}
.advantage-card{
    background-color: #003992;
    border-radius: 20px;
    padding: 12px;
    max-width: 576px;
    box-sizing: border-box;
}
.advantage-card a{
    display: flex;
    text-decoration: none;
    color: #fff;
}
.card-wrapper{
    display: grid;
    grid-gap: 12px;
    grid-template-columns: 1fr 1fr;
}
.advantage-card .card-img{
    border-radius: 0 20px 20px 0;
    overflow: hidden;
}
.card-info{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-right: 12px;
}
.card-title{
    font-size: 25px;
}
.card-title>h3{
    font-size: 35px;
    margin: 0 0 14px;
}
.card-title>p{
    margin: 0;
    font-weight: 500;
}
.card-content{
    font-size: 25px;
}
.card-content>p{
    margin: 0 0 8px;
}
.full-price{
    font-weight: 400;
}
.subscription{
    font-weight: bold;
    color: #f99d1c;
}
.card-footer{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.card-footer p {
    margin: 0;
}
.card-footer>div{
    background-color: #fff;
    color: #003992;
    font-weight: 700;
    margin-right: -12px;
    padding: 7px 12px 7px 5px;
    position: relative;
    display: inline-block;
}
.card-footer .discount:after {
    border-top-color: #fff;
}
.card-footer .card-link{
    background-color: #f99d1c;
    color: #003e8e;
}
.card-link span:after{
    content: '>';
    display: inline-block;
    margin-right: 14px;
    margin-left: 30px;
}
.card-footer>div:after{
    content: '';
    position: absolute;
    left: -20px;
    bottom: 0;
    width: 0;
    height: 0;
    border-top: 44px solid #f99d1c;
    border-left: 20px solid transparent;
}

.eachmonth, .maybe {
    font-size: 42px;
    color: #003992;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 0;
}

.winamount {
    font-size: 65px;
    color: #00aeef;
    font-weight: 600;
    letter-spacing: -2px;
    margin-top: 0;
    margin-bottom: 0;
}

.maybe {
    font-weight: 600;
}

.sms {
    font-size: 12px;
    margin-right: 7px;
    margin-top: -4px;
    margin-bottom: 9px;
}
.h2-desktop {
    display: block;
}
.h2-mobile {
    display: none;
}
@media screen and (max-width: 1650px){
    .logo {
        position: static;
        margin: -40px 0 -20px;
    }
}

@media screen and (max-width: 1350px) {
    .wrapper:before {
        display: none;
    }

    .main-section {
        width: calc(100% - 335px);
    }

    .logo img {
        width: 190px;
    }

    .info-block {
        padding: 52px 31px 0 48px;
        height: auto;
    }

    .main-section h2 {
        font-size: 3.785em;
    }

    .main-section h1 {
        font-size: 6.691em;
    }

    .btn-link {
        display: none;
    }

    .promo-text {
        font-size: 2.232em;
    }

    .main-section .shuly {
        display: block;
        margin: 0 auto 0 0;
    }

    .section-form {
        max-width: 278px;
        margin: 11px 0 10px 40px;
    }

    .thank-block {
        top: -11px;
    }

    .thank-block-holder {
        display: flex;
        flex-direction: column;
        width: 100%;
        min-height: 309px;
        align-items: center;
        justify-content: flex-end;
        text-align: center;
    }

    .thank-block-holder h2 {
        font-size: 2.741em;
    }

    .section-form h3 {
        font-size: 3.737em;
    }

    .section-form h4 {
        font-size: 2.385em;
    }

    .section-form input[type=text], .section-form input[type=tel], .section-form input[type=email], .section-form input[type=number], select {
        font-size: 1.82em;
        height: 34px;
        line-height: 34px;
    }

    .section-form label span {
        font-size: 12px;
    }

    .section-form input[type=submit] {
        font-size: 2.154em;
        height: 45px;
    }

    .section-form .form-box h3 {
        font-size: 3.035em;
    }

    .section-form .form-box .btn {
        font-size: 2.036em;
        height: 31px;
        line-height: 31px;
    }

    .wrapper-info-form > p {
        font-size: 1.417em;
    }
}
@media screen and (min-width: 1281px) {
     .btn-link {
        display: none;
    }

}
@media screen and (min-width: 1025px) {
    .img-mob {
        display: none;
    }
}

.hide-mobile {
	display: block;
}

@media screen and (max-width: 980px) {

	.hide-mobile {
		display: none;
	}

	.logo-desktop {
		display: none;
	}

    .wrapper-select:after {
        top: 16px;
    }

    .errorText {

        right: 10px;
        font-size: 17px;
        line-height: 1;
    }
    .section-form form {
        padding: 0 32px;
    }
    .img-mob {
        top: 0;
        text-align: center;
        position: relative;
    }

    .content-section {
        flex-wrap: wrap;
        position: relative;
        z-index: 1;
    }
    .wrapper{
        background: #263b90 url("../images/bg-main-mob.jpg") no-repeat;
        background-size: 100% auto;
    }
    .main-section {
        width: 100%;
        background-size: cover;
        text-align: center;
        float: none;
    }

    .section-form {
        width: 100%;
        padding-bottom: 65px;
        position: static;
        border-radius: 0;
        box-shadow: none;
    }
    .thank-block{
        border-radius: 12px;
    }
    .wrapper-section-form {
        padding: 54px 0 0;
    }

    .logo {
        position: static;
        text-align: center;
        margin: 0;
    }

    .info-block {
        padding: 20px 0 0;
        position: relative;
        background: none;
        overflow: hidden;
        min-height: inherit !important;
        height: auto;
    }
    .content-holder {
        padding: 0;
    }
    .main-section h1{
        text-align: center;
        /*background-image: url("../images/heading.svg");*/
        margin: 15px auto 40px;
    }
    .promo-text{
        text-align: center;
        width: 100%;
        padding: 0 40px;
        box-sizing: border-box;
        margin: 0 auto 20px;
        max-width: 700px;
    }
    .promo-text br{
        display: block;
    }
    .info-content-wrapper .promo-text{
        font-size: 3vh;
        letter-spacing: 0;
        font-weight: normal;
    }
    .promo-text br{
        display: none;
    }
    .promo-text br:first-child{
        display: block;
    }
    .info-block .text-wrapper{
        min-height: inherit;
    }
    .main-section .shuly{
        margin: 0 auto;
    }
    .btn-link{
        display: none;
    }
    .call-btn {
        position: fixed;
        width: calc(100% - 30px);
        left: 15px;
        bottom: 15px;
        box-sizing: border-box;
        /*margin: -20px auto 10px;*/
        /*transform: translate(0,-50%);*/
        box-shadow: 0px 0px 10px rgba(0, 0, 0, .4);
        display: block;
        background: #f7961c;
        text-align: center;
        height: 79px;
        font: 700 3.973em/79px 'Rubik', sans-serif;
        text-decoration: none;
        z-index: 100;
        border-radius: 19px;
        vertical-align: middle;
        outline: none !important;
        border: 3px solid #273992;
        color: #273992;
        /*display: none !important;*/
    }
/*    .call-btn:after{
        content: "";
        display: inline-block;
        background: url("../images/ico-phone.png") no-repeat;
        width: 65px;
        height: 53px;
        margin: 0 32px 2px 0;
        vertical-align: middle;
    }
*/

    .call-btn img {
        display: inline-block;
        width: 60px;
        vertical-align: middle;
    }

    .info-content-wrapper{
        margin: 0 auto;
    }
    .promo-image{
        max-width: 89.68%;
        margin: 0 auto;
    }
    .promo-image img{
        display: block;
        width: 100%;
        object-fit: contain;
    }
    .section-form{
        float: none;
        margin: 0;
        max-width: none;
        padding: 0 40px 40px;
    }
    .wrapper-section-form{
        padding: 0;
    }
}
@media screen and (max-width: 767px) {
    .main-section h2 {
        font-size: 3.085em;
    }
    .main-section h1 {
        font-size: 5.691em;
    }
}
@media screen and (max-width: 639px) {
    .logo img {
        width: 150px;
    }
    .h2-desktop {
        display: none;
    }
    .h2-mobile {
        display: block;
    }
    .mobile-video{
        display: block;
    }
    .desktop-video{
        display: none;
    }
    input[type=checkbox] + span:before{
        top: 1px;
    }
    .wrapper-select:after{
        top: 25px;
        left: 12px;
    }
    .main-section h1 {
        letter-spacing: -2px;
        font-size: 3.305em;
        line-height: 1em;
        margin-bottom: 0;
    }
    .main-subtitle {
        font-size: 40px;
    }
    .main-section h2 {
        font-size: 2.2em;
        margin-bottom: 0;
    }
    .thank-block-holder {
        min-height: 410px;
        align-items: center;
        justify-content: center;
    }
    .section-form h3 {
        font-size: 53px;

    }

    .section-form h4 {
        margin-left: 0;
        margin-right: 0;
    }

    .section-form h3 {
        font-size: 52px;
    }
    .section-form input[type=submit],
    .section-form input[type=text], .section-form input[type=tel], .section-form input[type=email], .section-form input[type=number], select, .section-form .btn {
        width: 100%;
        font-size: 1.728em;
        padding-right: 11px;

    }

    .section-form input[type=submit] {
        margin-bottom: 55px;
    }


    .section-form label span {
        font-size: 0.65em;
        font-weight: 700;
    }

    .wrapper-checkbox {

        margin-top: -5px;
    }

    .wrapper-input {
        margin-bottom: 3.4em;
        position: relative;
    }

    .section-form label {
        font-size: 2.5em;
    }

    .section-form h4 {

        font-size: 3.5em;
    }

    .wrapper-section-form {
        padding: 53px 0 38px;
    }


    .btn-link {
        font-size: 3vh;
    }

    body {
        font-size: 1em;
    }


    .text-block-calculate {
        max-width: 515px;
        padding: 0;
    }

    .wrapper-checkbox .required:before {
        top: -4px;
    }
}
@media screen and (max-width: 639px) {
    .wrapper-section-form {
        padding: 30px 0 10px;
    }
    .section-form h4{
        font-size: 2.2em;
        margin: 0 0 15px;
        text-align: center;
    }
    .section-form label {
        font-size: 2em;
        margin: 0 0 4px;
    }
    .section-form input[type=submit], .section-form input[type=text], .section-form input[type=tel], .section-form input[type=email], .section-form input[type=number], select, .section-form .btn{
        height: 2.2em;
        font-size: 1.7em;
        line-height: 2.2em;
        box-sizing: border-box;
    }
    .wrapper-input {
        margin-bottom: 2em;
    }
    .wrapper-checkbox {
        margin-bottom: 25px;
    }
    .section-form input[type=submit] {
        margin-bottom: 20px;
    }
    .section-form label span {
        line-height: 1.6;
    }
    .sms {
        font-size: 13px;
        font-weight: 700;
        margin-top: -6px;
        margin-bottom: 14px;
    }
    .wrapper-select:after {
        top: 10px;
        left: 12px;
    }
    .call-btn {
        height: 44px;
        line-height: 44px;
        font-size: 2em;
    }
    .call-btn{
        height: 38px;
        font-size: 2em;
        line-height: 38px;
        border-radius: 19px;
    }
    .call-btn img {
        width: 35px;
        margin: 0 0 3px;
    }
    .info-content-wrapper .promo-text{
        padding: 0 25px;
        font-size: 1.7em;
        display: none;
    }
    .promo-text br:first-child{
        display: none;
    }
    .main-section h1 {
        font-size: 3.305em;
        line-height: 1.1;
        letter-spacing: 0;
        margin: 8px 0 10px;
    }
}

@media screen and (max-width: 540px) {
    .promo-image {
        width: 90%;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .eachmonth, .maybe {
        font-size: 20px;
        letter-spacing: -0.5px;
        line-height: 1.4em;
    }

    .winamount {
        font-size: 24px;
        letter-spacing: 0;
    }
    .logo{
        top: 33px;
    }
    .info-block {
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
    }
    .info-block .text-wrapper {
        min-height: inherit;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .promo-text {
        font-size: 2em;
    }
    .btn-link {
        font-size: 1.8em;
    }
    .section-form h3 {
        font-size: 38px;
    }
    .mobile iframe{
        height: 765px;
    }
    .call-btn {
        height: 44px;
        line-height: 38px;
        font-size: 2em;
    }

    .call-btn:after {
        background-size: 33px 27px;
        width: 33px;
        height: 27px;
        margin: 0 16px 2px 0;
    }
}

@media screen and (max-width: 450px) {
    .thank-block-holder {
        min-height: 390px;
    }
    .img-mob img {
    	max-width: 95%;
    }

    .img-mob{
        position: absolute;
        bottom: 0;
        top: auto;
    }
    .logo{
        top:25px;
    }
    .info-block{
        box-sizing: border-box;
    }
    .wrapper-select:after{
        top: 16px;
    }

    .main-section h1 {
        font-size: 3.305em;
        line-height: 1.1;
        letter-spacing: 0;
    }

    .main-section h3 {
        -webkit-text-stroke: 1px #2657a6;
        font-family: 'Arimo', Arial, sans-serif;
    }
    .main-section h1{
        /*margin-bottom: 15px;*/
    }

    .main-section h1 strong small {
        margin: 0;
        font-size: 22px;
    }

    .main-section h1 strong {
        letter-spacing: -2px;

    }

    .section-form input[type=submit] {
        margin-bottom: 20px;
    }

    .text-policy {
        font-size: 14px;
    }

    .section-form h5 {
        font-size: 14px;
    }
    .section-form input[type=submit],
    .section-form input[type=text], .section-form input[type=tel], .section-form input[type=email], .section-form input[type=number], select, .section-form .btn {
        font-size: 1.7em;
        line-height: 1.6;
    }
    .section-form a.btn {
        line-height: 2.5;
    }

    .wrapper-section-form {
        padding: 30px 0 10px;
    }

    .section-form h3 {
        font-size: 32px;
    }
    .section-form form {
        padding: 0;
    }

    .main-section h3 {
        font-size: 23px;
    }

    .promo-text {
        position: relative;
        z-index: 22;
        padding-top: 10px;
    }

    .btn-link {
        line-height: 2.4;
        height: auto;
        font-size: 1.8em;
        bottom: 19px;
    }
    .info-block .text-wrapper{
        min-height: inherit;
    }
}
@media screen and (max-width: 440px) {
    .card-content{
        margin-top: 12px;
    }
    .card-img{
        max-width: 160px;
        align-items: flex-start;
    }
}

@media screen and (max-width: 400px) {
    .mobile iframe {
        height: 574px;
    }
    .card-img{
        max-width: 130px;
    }
    .card-title, .card-content{
        font-size: 14px;
    }
    .card-footer>div:after{
        border-top-width: 30px;
    }

}

@media screen and (max-width: 380px) {
    .info-content-wrapper .promo-text{
        font-size: 1.5em;
    }
}

@media screen and (max-width: 374px) {
    .card-img{
        max-width: 115px;
    }
    .advantage-block{
        padding-left: 12px;
        padding-right: 12px;
    }
    .card-link span:after{
        margin-left: 4px;
    }
}

